Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: de.tud.et.ifa.agtele.eclipse.commons.ui;singleton:=true
Bundle-Version: 1.3.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Bundle-Activator: de.tud.et.ifa.agtele.ui.AgteleUIPlugin$Implementation
Export-Package: de.tud.et.ifa.agtele.ui,
 de.tud.et.ifa.agtele.ui.contributions,
 de.tud.et.ifa.agtele.ui.dialogs,
 de.tud.et.ifa.agtele.ui.editors,
 de.tud.et.ifa.agtele.ui.emf,
 de.tud.et.ifa.agtele.ui.emf.edit,
 de.tud.et.ifa.agtele.ui.emf.edit.action.filter,
 de.tud.et.ifa.agtele.ui.emf.editor,
 de.tud.et.ifa.agtele.ui.handlers,
 de.tud.et.ifa.agtele.ui.interfaces,
 de.tud.et.ifa.agtele.ui.listeners,
 de.tud.et.ifa.agtele.ui.providers,
 de.tud.et.ifa.agtele.ui.util,
 de.tud.et.ifa.agtele.ui.views,
 de.tud.et.ifa.agtele.ui.widgets
Require-Bundle: org.eclipse.ui.workbench,
 org.eclipse.jface,
 org.eclipse.emf.edit.ui,
 de.tud.et.ifa.agtele.eclipse.commons,
 org.eclipse.core.runtime,
 org.eclipse.core.expressions,
 org.eclipse.ui.ide,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.emf.ecore.edit,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.emf.codegen.ecore,
 org.eclipse.text,
 org.eclipse.jdt.ui,
 org.eclipse.core.filebuffers,
 org.eclipse.jface.text,
 org.eclipse.wb.swt,
 org.eclipse.emf.ecore.editor
Automatic-Module-Name: de.tud.et.ifa.agtele.eclipse.commons.ui
Bundle-ClassPath: .
